@charset "utf-8";
/* CSS Document */


#backGround{
	width:1000px;
	margin:0px auto;
	background:url(../commonImg/backGround.jpg) center top repeat-y;
	text-align:left;
	}

#wrapper{
	width:980px;
	margin:0px 10px;
	}

#headContainer,
#mainContainer,
#footContainer{
	clear:both;
	}


/*////////////////////////////////////////////////////////////////////////// へッダー */

#headContainer{
	background:#662D91 url(../commonImg/headerBg.jpg) center top no-repeat;
	}

#header{
	padding:10px 15px;
	}
	#siteName{
		float:left;
		}
	#siteName a{
		display:block;
		width:150px;
		height:18px;
		text-indent:-9999px;
		}
	#description{
		float:left;
		font-size:90%;
		margin:5px;
		color:#000000;
		font-weight:normal;
		}
	#header .subNavi{
		height:30px;
		float:right;
		}
		#header .subNavi li{
			float:left;
			margin-left:10px;
			}
		#header .subNavi li a{
			padding-left:20px;
			color: #000000;
			}
		#header .subNavi li a:hover{
			color: #FF6600;
			text-decoration:underline;
			}
		#header .subNavi li.home a{
			background:url(../commonImg/ico_home_s1.gif) left center no-repeat;
			}
		#header .subNavi li.home a:hover{
			background:url(../commonImg/ico_home_s2.gif) left center no-repeat;
			}
		#header .subNavi li.map a{
			background:url(../commonImg/ico_sideMap_s1.gif) left center no-repeat;
			}
		#header .subNavi li.map a:hover{
			background:url(../commonImg/ico_sideMap_s2.gif) left center no-repeat;
			}


/*////////////////////////////////////////////////////////////////////////// グローバルナビ */

#gNav{
	height:25px;
	padding:0px 15px;
	border-bottom:3px solid #662D91;
	}
	
	#gNav ul{
		float:right;
		}
	#gNav li{
		float:left;
		width:110px;
		margin-left:5px;
		text-align:center;
		}
	#gNav li a{
		display:block;
		width:110px;
		padding-top:3px;
		background:url(../commonImg/gNavi_s1.png) center top no-repeat;
		color:#FFF;
		line-height:22px;
		}
		#gNav li a:hover{
			background:url(../commonImg/gNavi_s2.png) center top no-repeat;
			}
	#gNav li.navi01{}
	#gNav li.navi02{}
	#gNav li.navi03{}
	#gNav li.navi04{}
	#gNav li.navi05{}
	#gNav li.navi06{}


/*////////////////////////////////////////////////////////////////////////// ぱんくず */

#pan {
	clear:both;
	height:20px;
	padding:0px 15px;
	background:#eee;
	color:#666;
	font-size:90%;
	line-height:20px;
	}
	#pan a{
		color:#666;
		}
	#pan li{
		float:left;
		}
	#pan .home{
		}	
	#pan span{
		padding:0px 5px;
		}	


/*////////////////////////////////////////////////////////////////////////// メイン */

#mainContainer{
	padding:15px;
	}

#mainContents{
	float:left;
	width:710px;
	}

#sideContents{
	float:right;
	width:230px;
	}


/*////////////////////////////////////////////////////////////////////////// フッター*/

#footContainer{
	font-size:90%;
	line-height:120%;
	}
#fText{
	padding:5px 15px;
	text-align:center;
	}
#footer{
	padding:0px 15px;
	background-color:#662D91;
	line-height:30px;
	}
	#copyright{
		float:right;
		color:#FFF;
		}
	#footer .subNavi{
		float:left;
		}
	#footer .subNavi li{
		float:left;
		margin-right:20px;
		}
	#footer .subNavi li a{
		display:block;
		padding-left:13px;
		background:url(../commonImg/linkPointR_s1.gif) left center no-repeat;
		color:#FFF;
		}
	#footer .subNavi li a:hover{
		background:url(../commonImg/linkPointR_s2.gif) left center no-repeat;
		color:#ffcccc;
		}

